/*
====================================================================
		VERSION: 1.1 // Updated: 27 September 2018 // M. Lama
====================================================================*/

/* TAB  MENUS
============================================ */
#tab ul {
	float: left;
	padding:0 15px;
}
#tab li {
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0;
}
#tab li a {
	display: block;
	line-height: 30px;
	margin-right:1px;
	padding: 0 10px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
}
#tab li:last-child a {
	margin-right:0
}
#tab a span {
	display: block
}
#tab li.item_active a {
	font-weight: bold
}
#tab li.item_active a span {
	font-weight: bold
}
/* SUB NAVIGATION
============================================ */
.subnav {
	padding: 0 20px;
}
.subnav ul {
	display:block;
	position:relative;
}
.subnav li {
	display: inline;
	margin: 0px;
}
.subnav li:last-child {
	border-right:none;
}
.subnav li a, 
.subnav li a:visited {
	line-height: 30px;
	padding:0 8px;
}
.subnav li a:hover {
	color: #333333;
}
.subnav li a.active,
.subnav li a.active span {
	font-weight: bold;
}

/* DROPDOWN NAVIGATION
============================================ */
.dropmenudiv {
	position: absolute;
	top: 90px!important;
	float: left;
	display: block;
	visibility: hidden;
	z-index: 100;
	text-decoration: none;
}
.dropmenudiv ul {
	margin: 0;
	overflow:auto;
	padding:0;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}
.dropmenudiv li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
.dropmenudiv li a {
	width: 200px;
	display: block;
	padding: 0 10px;
	line-height: 30px;
}
/* TOP NAVIGATION
============================================ */
.topmenu ul {
	margin-top:10px;
	padding: 0;
	list-style: none;
	float:right;
}
.topmenu ul li {
	float:left;
	padding:0 5px;
	background-position: 5px center;
	background-repeat:no-repeat;
	background-size:14px 14px;
	border-left: #eee dotted 1px;
}
.topmenu ul li:last-child {
	padding-right:0;
}
.topmenu li a {
	padding: 0 10px 0 20px;
	transition:all 0.20s ease;
}
.topmenu ul li select{
	height:inherit;
	margin:0
}
.topmenu ul li.salute {
	border-left:none;
	padding-right:10px;
}
.topmenu ul li.home {
	background-image: url(../images/icons/16/home16.png) ;
}
.topmenu ul li.login {
	background-image: url(../images/icons/16/lock16.png);
}
.topmenu ul li.password {
	background-image: url(../images/icons/16/key16.png);
}
.topmenu ul li.help {
	background-image: url(../images/icons/16/help16.png) ;
}
.topmenu ul li.home a:hover, 
.topmenu ul li.help a:hover, 
.topmenu ul li.login a:hover, 
.topmenu ul li.password a:hover {
	background-image: none;
}

/* SIDE NAVIGATION
============================================ */
.sidemenu {
	margin: 0px;
	padding: 0px;
}
.sidemenu ul {
	list-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.sidemenu li {
	display: block;
	width: 250px;
}
.sidemenu li a {
	text-decoration: none;
	background-image: url(../images/icons/plus.png);
	background-repeat: no-repeat;
	background-position: 18px 10px;
	line-height:30px;
	padding-left: 35px;
	display: block;
	-webkit-transition: all 0.30s ease;
	   -moz-transition: all 0.30s ease;
		-ms-transition: all 0.30s ease;
		 -o-transition: all 0.30s ease;
			transition: all 0.30s ease;
}
.sidemenu li a:hover {
	color: #333;
	background-image: url(../images/icons/minus.png);
	background-repeat: no-repeat;
	background-color: #d3d3d3;
	background-position: 18px 10px;
}
.sidemenu li a.active {
	background: #fff;
	font-weight:bold;
	background-image: url(../images/icons/minus.png);
	background-repeat: no-repeat;
	background-position: 18px 10px;
}